body
{
  background-color:#080808;
}
html, body
{
 height:100%;
 margin:0px;
 font-family:Arial;
}
.wg-formfield
{
 font-family:Arial;
 font-size:18px;
}
.wg-button a:hover img
{
 visibility:hidden;
}
* html a:hover
{
 visibility:visible;
}
.wg-button img
{
 border:0;cursor:pointer;
}
.wg-button
{
 text-align:center;
 width:125px;
 height:62px;
 margin-left: 0px;
 margin-right: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
 overflow:hidden;
 display:block;
 background-image:url(../_frame/button-roll.png);
 background-position:top left;
 background-repeat:no-repeat;
 position:relative;
}
.wg-button a
{
 color:#FFFFFF;
 text-decoration: none;
 overflow:hidden;
 display:block;
}
.wg-button a:hover
{
 color:#080808;
}
hr { 
 height:1px;
 color:#080808;
 background-color:#080808;
}
.wg-price {
 color:#FFFFFF;
 font-size:18px;
 font-weight:bold;
}
.wg-strikeprice {
 text-decoration:line-through;
 color:#FFFFFF;
 font-size:18px;
}
h1 {
 margin:4px 1px 1px 1px;
 font-size:20px;
 text-align:center;
 color:#F8F8F8;
}
.wg-subparag {
margin-left:16px;
}
.wg-paragraph {
 font-size:18px;
 color:#FFFFFF;
}
.wg-headertext {
 color: #080808
}
.wg-paragraph h2 {
 margin:1px;
 font-size:18px;
 text-align:center;
 color:#F8F8F8;
}
.wg-paragraph h3 {
 margin:1px;
 font-size:16px;
}
.wg-paragraph a {
 color:#FFCCFF;
 text-decoration : underline;
}
.wg-paragraph ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.wg-paragraph ol {
 margin-top:10px; margin-bottom:10px;
}
.wg-panel {
 background-color:#080808;
 font-size:18px;
 text-align:justify;
 color:#FFFFFF;
}
.wg-panel h2 {
 margin:1px;
 text-align:center;
 font-size:16px;
 color:#FFFFFF;
}
.wg-panel h3 {
 margin:1px;
 text-align:left;
 font-size:16px;
 color:#FFFFFF;
}
.wg-panel a {
 color:#FFCCFF;
 text-decoration : underline;
}
.wg-panel ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:16px;
}
.wg-panel ol {
 margin-top:10px; margin-bottom:10px;
}.pagination a
{
 font-size:18px;
 margin: 0px 3px 0px 3px;
 padding:0px 5px 0px 5px;
 border:1px solid;
 color:#F8F8F8;
 text-decoration:none;
}
.pagination a#pag_sel
{
 margin: 0px;
 font-weight:bold;
 border:none;
 color:#F8F8F8;
}
#poll-container {
  width: 200px;
  text-align: left;
}
.graph {
 position: relative;
}
.bar-title {
 margin-bottom: 1px;
 margin-top: 1px;
 text-align: left;
}
.bar-container {
  position: relative;
  float: left;
  width: 160px;
  height: 20px;
  margin: 0;
}
.bar-container strong {
  position: absolute;
  right: -40px;
  top: 0px;
  overflow: hidden;
}
.bar-container div {
  height: 20px;
}
#poll-results {
}
#poll-results p {
  text-align: center;
}
.twps_059d54dd3726c9827d183b5d9e966de2 {
 font-family: Arial;
 font-size:18px;
 color:#F8F8F8;
}
.twps_059d54dd3726c9827d183b5d9e966de2 h2 {
 margin:1px;
 font-family: Arial;
 font-size:25px;
 font-weight: bold;
 text-align:center;
 color:#FFCCFF;
 border-bottom:0px solid;
}
.twps_059d54dd3726c9827d183b5d9e966de2 h3 {
 margin:1px;
 font-size:9px;
}
.twps_059d54dd3726c9827d183b5d9e966de2 a {
 color:#C34C4C;
 text-decoration: underline;
}
.twps_059d54dd3726c9827d183b5d9e966de2 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_059d54dd3726c9827d183b5d9e966de2 ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_b232ca18978ae6770e1fe1e108083b06 {
 font-family: Arial;
 font-size:18px;
 color:#DDDDDD;
 border:3px ridge #F8F8F8;
}
.twps_b232ca18978ae6770e1fe1e108083b06 h2 {
 margin:1px;
 font-family: Arial;
 font-size:22px;
 font-weight: bold;
 text-align:center;
 color:#FFCCFF;
 border-bottom:0px solid;
}
.twps_b232ca18978ae6770e1fe1e108083b06 h3 {
 margin:1px;
 font-size:9px;
}
.twps_b232ca18978ae6770e1fe1e108083b06 a {
 color:#C34C4C;
 text-decoration: underline;
}
.twps_b232ca18978ae6770e1fe1e108083b06 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_b232ca18978ae6770e1fe1e108083b06 ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_de87526b57924e3df09af7fb60070746 {
 font-family: Arial;
 font-size:18px;
 color:#FFFFFF;
}
.twps_de87526b57924e3df09af7fb60070746 h2 {
 margin:1px;
 font-family: Arial;
 font-size:22px;
 font-weight: bold;
 text-align:center;
 color:#FFCCFF;
 border-bottom:0px solid;
}
.twps_de87526b57924e3df09af7fb60070746 h3 {
 margin:1px;
 font-size:11px;
}
.twps_de87526b57924e3df09af7fb60070746 a {
 color:#C34C4C;
 text-decoration: underline;
}
.twps_de87526b57924e3df09af7fb60070746 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_de87526b57924e3df09af7fb60070746 ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_fd505371f9d39d8b2fc5dda1d5a12611 {
 font-family: Arial;
 font-size:18px;
 color:#FFFFFF;
 border:3px ridge #FFFFFF;
}
.twps_fd505371f9d39d8b2fc5dda1d5a12611 h2 {
 margin:1px;
 font-family: Arial;
 font-size:22px;
 font-weight: bold;
 text-align:center;
 color:#FFCCFF;
 border-bottom:0px solid;
}
.twps_fd505371f9d39d8b2fc5dda1d5a12611 h3 {
 margin:1px;
 font-size:11px;
}
.twps_fd505371f9d39d8b2fc5dda1d5a12611 a {
 color:#FF99FF;
 font-style: italic;
 text-decoration: underline;
}
.twps_fd505371f9d39d8b2fc5dda1d5a12611 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_fd505371f9d39d8b2fc5dda1d5a12611 ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_8a659781459896801f7c1adb091b733f {
 font-size:18px;
 color:#FFFFFF;
}
.twps_8a659781459896801f7c1adb091b733f h2 {
 margin:1px;
 font-family: Arial;
 font-size:15px;
 font-weight: bold;
 text-align:center;
 color:#969696;
 border-bottom:0px solid;
}
.twps_8a659781459896801f7c1adb091b733f h3 {
 margin:1px;
 font-size:11px;
}
.twps_8a659781459896801f7c1adb091b733f a {
 color:#C34C4C;
 text-decoration: underline;
}
.twps_8a659781459896801f7c1adb091b733f ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_8a659781459896801f7c1adb091b733f ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_ead2d5bfde4da04914cb88b88a4ea52f {
 font-family: Arial;
 font-size:19px;
 color:#DDDDDD;
}
.twps_ead2d5bfde4da04914cb88b88a4ea52f h2 {
 margin:1px;
 font-family: Arial;
 font-size:17px;
 font-weight: bold;
 text-align:center;
 color:#080808;
 border-bottom:0px solid;
}
.twps_ead2d5bfde4da04914cb88b88a4ea52f h3 {
 margin:1px;
 font-size:11px;
}
.twps_ead2d5bfde4da04914cb88b88a4ea52f a {
 color:#DDDDDD;
 text-decoration: underline;
}
.twps_ead2d5bfde4da04914cb88b88a4ea52f ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_ead2d5bfde4da04914cb88b88a4ea52f ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_fed5bb1952b7c6ef0c15220ec61f30de {
 font-family: Arial;
 font-size:8px;
 color:#080808;
}
.twps_fed5bb1952b7c6ef0c15220ec61f30de h2 {
 margin:1px;
 font-size:18px;
 text-align:center;
 color:#111111;
}
.twps_fed5bb1952b7c6ef0c15220ec61f30de h3 {
 margin:1px;
 font-size:11px;
}
.twps_fed5bb1952b7c6ef0c15220ec61f30de a {
 color:#080808;
 text-decoration: underline;
}
.twps_fed5bb1952b7c6ef0c15220ec61f30de ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_fed5bb1952b7c6ef0c15220ec61f30de ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_6882682faa996f2d0e60cb206ed9db00 {
 font-size:18px;
 color:#FFFFFF;
 border:3px solid #F8F8F8;
}
.twps_6882682faa996f2d0e60cb206ed9db00 h2 {
 margin:1px;
 font-family: Arial;
 font-size:22px;
 font-weight: bold;
 text-align:center;
 color:#F8F8F8;
 border-bottom:0px solid;
}
.twps_6882682faa996f2d0e60cb206ed9db00 h3 {
 margin:1px;
 font-size:11px;
}
.twps_6882682faa996f2d0e60cb206ed9db00 a {
 color:#C34C4C;
 text-decoration: underline;
}
.twps_6882682faa996f2d0e60cb206ed9db00 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_6882682faa996f2d0e60cb206ed9db00 ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_c5654eba8e311971def2fae4e8c8ba43 {
 font-family: Arial;
 font-size:18px;
 color:#FFFFFF;
 border:3px ridge #F8F8F8;
}
.twps_c5654eba8e311971def2fae4e8c8ba43 h2 {
 margin:1px;
 font-family: Arial;
 font-size:22px;
 font-weight: bold;
 text-align:left;
 color:#FFCCFF;
 border-bottom:1px solid #FFCCFF;
}
.twps_c5654eba8e311971def2fae4e8c8ba43 h3 {
 margin:1px;
 font-size:9px;
}
.twps_c5654eba8e311971def2fae4e8c8ba43 a {
 color:#000000;
 text-decoration: underline;
}
.twps_c5654eba8e311971def2fae4e8c8ba43 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_c5654eba8e311971def2fae4e8c8ba43 ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_cd482aa0a0533a66e9a6fcf410cc8d19 {
 font-family: Arial;
 font-size:18px;
 color:#FFFFFF;
}
.twps_cd482aa0a0533a66e9a6fcf410cc8d19 h2 {
 margin:1px;
 font-family: Arial;
 font-size:30px;
 font-weight: bold;
 text-align:left;
 color:#FFCCFF;
 border-bottom:1px solid #FFCCFF;
}
.twps_cd482aa0a0533a66e9a6fcf410cc8d19 h3 {
 margin:1px;
 font-size:9px;
}
.twps_cd482aa0a0533a66e9a6fcf410cc8d19 a {
 color:#000000;
 text-decoration: underline;
}
.twps_cd482aa0a0533a66e9a6fcf410cc8d19 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_cd482aa0a0533a66e9a6fcf410cc8d19 ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_343bff40c66ad02c2a2355d3905ca653 {
 font-family: Arial;
 font-size:18px;
 color:#FFFFFF;
}
.twps_343bff40c66ad02c2a2355d3905ca653 h2 {
 margin:1px;
 font-size:18px;
 text-align:center;
 color:#F8F8F8;
}
.twps_343bff40c66ad02c2a2355d3905ca653 h3 {
 margin:1px;
 font-size:11px;
}
.twps_343bff40c66ad02c2a2355d3905ca653 a {
 color:#C34C4C;
 text-decoration: underline;
}
.twps_343bff40c66ad02c2a2355d3905ca653 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_343bff40c66ad02c2a2355d3905ca653 ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_7ce8dcb540886fffd9b43c50798001f0 {
 font-size:18px;
 color:#FFFFFF;
}
.twps_7ce8dcb540886fffd9b43c50798001f0 h2 {
 margin:1px;
 font-family: Arial;
 font-size:13px;
 font-weight: bold;
 text-align:center;
 color:#F8F8F8;
 border-bottom:0px solid;
}
.twps_7ce8dcb540886fffd9b43c50798001f0 h3 {
 margin:1px;
 font-size:11px;
}
.twps_7ce8dcb540886fffd9b43c50798001f0 a {
 color:#C34C4C;
 text-decoration: underline;
}
.twps_7ce8dcb540886fffd9b43c50798001f0 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_7ce8dcb540886fffd9b43c50798001f0 ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_cafba47f18c3fd2a8a3e87d2884c626c {
 font-family: Arial;
 font-size:20px;
 color:#FFFFFF;
}
.twps_cafba47f18c3fd2a8a3e87d2884c626c h2 {
 margin:1px;
 font-family: Arial;
 font-size:23px;
 font-weight: bold;
 text-align:center;
 color:#FFCCFF;
 border-bottom:0px solid;
}
.twps_cafba47f18c3fd2a8a3e87d2884c626c h3 {
 margin:1px;
 font-size:20px;
}
.twps_cafba47f18c3fd2a8a3e87d2884c626c a {
 color:#C34C4C;
 text-decoration: underline;
}
.twps_cafba47f18c3fd2a8a3e87d2884c626c ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_cafba47f18c3fd2a8a3e87d2884c626c ol {
 margin-top:10px; margin-bottom:10px;
}

.wg-navbt img {
 border:0;cursor:pointer;
}
table.shopcart, table.tbl_dm { border-spacing:0px;border-collapse:collapse; }
table.shopcart th, table.tbl_dm th { border:1px solid #6F6F6F;background-color:#222222; }
table.shopcart td { border:1px solid #6F6F6F;padding:2px 6px 2px 6px;}
table.shopcart td.total { background-color:#222222; }
table.tbl_dm td { border:none; padding:2px 2px 2px 2px;}
table.shopcart a{ color:#FFFFFF; text-decoration : none;}
table.shopcart a:hover{ text-decoration : underline;}
#dhtmltooltip {
 position: absolute;
 width: 150px;
 font-family:Arial;
 font-size:18px;
 padding: 2px;
 visibility: hidden;
 z-index: 100;
 border-style:aucun;
 border-width:1px;
 border-color:#000000;
 background-color:#FFCCFF;
}
